{
  "paths": [
    {
      "_path": "lib/R/library/mRMRe/CITATION",
      "path_type": "hardlink",
      "sha256": "ca86ce637f938886e92d5c31810dd8ab54ea37d74ce0abd22df63aa9aa16a329",
      "size_in_bytes": 664
    },
    {
      "_path": "lib/R/library/mRMRe/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6a92444156dfeb5cc147bf99e8c2c28229245b0156db08ce48d448a36de62b02",
      "size_in_bytes": 866
    },
    {
      "_path": "lib/R/library/mRMRe/INDEX",
      "path_type": "hardlink",
      "sha256": "b293d676931f1c9447f3af23848f8f0303b6498e92dbd583d35d42a79ee8fe2e",
      "size_in_bytes": 2910
    },
    {
      "_path": "lib/R/library/mRMRe/MD5",
      "path_type": "hardlink",
      "sha256": "8988d875a8ed436aaa577943e82b4df79951cd9034381e2aac87588a357de510",
      "size_in_bytes": 3108
    },
    {
      "_path": "lib/R/library/mRMRe/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "84259c6b3a38f24e03ae2c4dd1a2fd7de6ae3014d3c61726cf685d98264fce8c",
      "size_in_bytes": 1446
    },
    {
      "_path": "lib/R/library/mRMRe/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "3c4dd6bd40f2cf4de6222cbfebca71c0dc8c73266070bef60f1d7f133c8bc72a",
      "size_in_bytes": 192
    },
    {
      "_path": "lib/R/library/mRMRe/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/mRMRe/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5ac4ac29a2db06abda6a2342e0cf2e70ed4d3aea2b11246894742155c24397d6",
      "size_in_bytes": 1454
    },
    {
      "_path": "lib/R/library/mRMRe/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5a0fe0d69666ab646a11b901941bda96df3d3080ab65be9c9cfb8de1783f107d",
      "size_in_bytes": 793
    },
    {
      "_path": "lib/R/library/mRMRe/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e7cf0835b9ac75a0a554871fecb5f3b2d29e5b85c2f72c59e5ce3eb93d6d2ae7",
      "size_in_bytes": 426
    },
    {
      "_path": "lib/R/library/mRMRe/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a523ab0713b2584b5b52f298b3082c92b0fcb2fc7c62b905170ec9022ef9bffe",
      "size_in_bytes": 876
    },
    {
      "_path": "lib/R/library/mRMRe/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "62ff7305988ad0e56c1cb09a3b1cbe0e8d4aa4f21de213512365294d7a828a87",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/R/library/mRMRe/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7cc5a34a9c50479c6c55d7598c770c7f9cad2442a300202327741ef722ca58f0",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/R/library/mRMRe/R/mRMRe",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/mRMRe/R/mRMRe.rdb",
      "path_type": "hardlink",
      "sha256": "0d1bf9d588331b070362a45aaa8b8b0f55f309ada076f34348acab46db5d14a6",
      "size_in_bytes": 191692
    },
    {
      "_path": "lib/R/library/mRMRe/R/mRMRe.rdx",
      "path_type": "hardlink",
      "sha256": "cce667131f816df96730e882106783024fa9427ed7a06a8fa8d9acd8b3727eb7",
      "size_in_bytes": 1948
    },
    {
      "_path": "lib/R/library/mRMRe/data/cgps.rda",
      "path_type": "hardlink",
      "sha256": "e774dee4eeb2edfc958cbd607f8c4734487aa0cf715c3fa0c35455477bfad92c",
      "size_in_bytes": 1604000
    },
    {
      "_path": "lib/R/library/mRMRe/data/datalist",
      "path_type": "hardlink",
      "sha256": "07d267841fb22a45ac6c725bf1ca2d669d70afd0f8a2b2b42b312d8dc57046eb",
      "size_in_bytes": 35
    },
    {
      "_path": "lib/R/library/mRMRe/doc/index.html",
      "path_type": "hardlink",
      "sha256": "9e13a9f8d3c41c86ad9f0b96cc9b238719e6236618345c94a435a55d18172c9b",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/R/library/mRMRe/doc/mRMRe.R",
      "path_type": "hardlink",
      "sha256": "56957a87f99d0f81ae90099fcb8055e97f7c358115906bfecc85d5f8055bb197",
      "size_in_bytes": 4465
    },
    {
      "_path": "lib/R/library/mRMRe/doc/mRMRe.Rnw",
      "path_type": "hardlink",
      "sha256": "a768563369d36b8e25bb75644fea3233a9233513c2b5388f7a5df61c9664b105",
      "size_in_bytes": 8747
    },
    {
      "_path": "lib/R/library/mRMRe/doc/mRMRe.pdf",
      "path_type": "hardlink",
      "sha256": "736f3fd85e17cfe8bbf63ce50cd28a786ce6726a2cafd37b14140c9e2ab99f10",
      "size_in_bytes": 137729
    },
    {
      "_path": "lib/R/library/mRMRe/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "54f82ec4ae505289a26497ce66978a438d42e9e1c3d20ec1adf87b178e6e9cea",
      "size_in_bytes": 2547
    },
    {
      "_path": "lib/R/library/mRMRe/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "702958417bc37061108c796b4bc04c17b69893b4eda5c01724c1a084db966be2",
      "size_in_bytes": 652
    },
    {
      "_path": "lib/R/library/mRMRe/help/mRMRe.rdb",
      "path_type": "hardlink",
      "sha256": "34fdcae3f2a19138bb804ab508e7b591b938df154e92c499da0e99f29005e4b7",
      "size_in_bytes": 62116
    },
    {
      "_path": "lib/R/library/mRMRe/help/mRMRe.rdx",
      "path_type": "hardlink",
      "sha256": "d44b2b4cb2d4b46bf30f1a8a04a8a658fde1f2ee03dfb61ba357ee2601f53af2",
      "size_in_bytes": 804
    },
    {
      "_path": "lib/R/library/mRMRe/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c8c11f7fe284be270579bc8301748bca77f82acb14b1db54ae37837392ba78f7",
      "size_in_bytes": 397
    },
    {
      "_path": "lib/R/library/mRMRe/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b428d0395a009c0e80c3cfe1a2cb42926f93ca7cb92989ab10cb4466c0532ace",
      "size_in_bytes": 10559
    },
    {
      "_path": "lib/R/library/mRMRe/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/mRMRe/html/adjacencyMatrix.html",
      "path_type": "hardlink",
      "sha256": "c8b91e0efad59df7eaf33befa9bab537b527f9e64acf109ba339b2e2631f6ee2",
      "size_in_bytes": 1652
    },
    {
      "_path": "lib/R/library/mRMRe/html/causality.html",
      "path_type": "hardlink",
      "sha256": "ef454b02e30b221f68357a5490b699eb41f86915c28c6957295a3e36ca83c0cd",
      "size_in_bytes": 1821
    },
    {
      "_path": "lib/R/library/mRMRe/html/cgps.html",
      "path_type": "hardlink",
      "sha256": "00e9ebccc92c13150c8ce5bcfc47d7742352e34c90da6432b36c2b258a7b9f86",
      "size_in_bytes": 2124
    },
    {
      "_path": "lib/R/library/mRMRe/html/correlate.html",
      "path_type": "hardlink",
      "sha256": "5b49dd232f490f4f6a0fdf1a3b94a911eca6977a2772c4c00d00f2e4eedda55d",
      "size_in_bytes": 5034
    },
    {
      "_path": "lib/R/library/mRMRe/html/export_concordance_index.html",
      "path_type": "hardlink",
      "sha256": "a13aaca22859292aa7c8d4c996c4417cf149cd49cc0904d8adff680c9693bb85",
      "size_in_bytes": 2011
    },
    {
      "_path": "lib/R/library/mRMRe/html/export_filters.html",
      "path_type": "hardlink",
      "sha256": "914120c267fa40be1046c3d040e36bb3ed7116ebba3df7770a16d3d021b43870",
      "size_in_bytes": 2148
    },
    {
      "_path": "lib/R/library/mRMRe/html/export_filters_bootstrap.html",
      "path_type": "hardlink",
      "sha256": "68cbb3761bb1ad78e747000c89efab225df54b67ba02f5300e684923e86f569a",
      "size_in_bytes": 2265
    },
    {
      "_path": "lib/R/library/mRMRe/html/export_mim.html",
      "path_type": "hardlink",
      "sha256": "1852cb6290127f99f0e33bd12c22ace1a4b201588677e04034f808aa64804e75",
      "size_in_bytes": 1941
    },
    {
      "_path": "lib/R/library/mRMRe/html/featureCount.html",
      "path_type": "hardlink",
      "sha256": "fb023b725cb8d3a83625f278d452f8059155a434daf4f836efcb4282fd530187",
      "size_in_bytes": 1756
    },
    {
      "_path": "lib/R/library/mRMRe/html/featureData.html",
      "path_type": "hardlink",
      "sha256": "9040191730527e8854f8ee27f6f0f836f6dd1aac6ad700e65ac9975b4beabfe4",
      "size_in_bytes": 1421
    },
    {
      "_path": "lib/R/library/mRMRe/html/featureNames.html",
      "path_type": "hardlink",
      "sha256": "36642dca89556a2b46f9e69fec12e58ac0a8d97d565cdf62a1f834c302eba657",
      "size_in_bytes": 1745
    },
    {
      "_path": "lib/R/library/mRMRe/html/get.thread.count.html",
      "path_type": "hardlink",
      "sha256": "a7f440a9d7af73afd74fa29cc14989c822da89a083b6061de41e13612dba4b9c",
      "size_in_bytes": 1015
    },
    {
      "_path": "lib/R/library/mRMRe/html/get_thread_count.html",
      "path_type": "hardlink",
      "sha256": "e93b36845927fc33978efaf4d50dbca20c20ccfe5b0ab6e1bb36f578a05ce3e4",
      "size_in_bytes": 1077
    },
    {
      "_path": "lib/R/library/mRMRe/html/mRMRe.Data-class.html",
      "path_type": "hardlink",
      "sha256": "a9122ed394af6a4332b90a70b463555df8eda063d2c01e29dce7d079d5a70b67",
      "size_in_bytes": 7139
    },
    {
      "_path": "lib/R/library/mRMRe/html/mRMRe.Filter-class.html",
      "path_type": "hardlink",
      "sha256": "6d6335c4ecef6be37a30cf53a8d47625e4423894aa902353d3d2ab755f14fff0",
      "size_in_bytes": 6428
    },
    {
      "_path": "lib/R/library/mRMRe/html/mRMRe.Network-class.html",
      "path_type": "hardlink",
      "sha256": "3e19afed5bd94583aee832d213c6ecf8f5f1c87d074534ad499f0a306771873a",
      "size_in_bytes": 4317
    },
    {
      "_path": "lib/R/library/mRMRe/html/mim.html",
      "path_type": "hardlink",
      "sha256": "33fdfb43aa590c02232a8decaa23a4cdd06a114629a3bc0e06ab4c0c0ab4f99c",
      "size_in_bytes": 3065
    },
    {
      "_path": "lib/R/library/mRMRe/html/priors.html",
      "path_type": "hardlink",
      "sha256": "f5d95a168385a7c56a7670aec664c8f53273f65c20af68a667ed03ec32d58a1a",
      "size_in_bytes": 1648
    },
    {
      "_path": "lib/R/library/mRMRe/html/sampleCount.html",
      "path_type": "hardlink",
      "sha256": "3e04e511ddf1a03e1ce551af0f1c6232196de772e57f05a492172397b9a9afb5",
      "size_in_bytes": 1746
    },
    {
      "_path": "lib/R/library/mRMRe/html/sampleNames.html",
      "path_type": "hardlink",
      "sha256": "2d348fc4c739544ee537d2dbc12ff53be7bbeccb72e6722f1eb3caf920137abd",
      "size_in_bytes": 1735
    },
    {
      "_path": "lib/R/library/mRMRe/html/sampleStrata.html",
      "path_type": "hardlink",
      "sha256": "d3e9073b47b0c93f748a4ed2af856f07aa490e9d147b9604d6933f7337341746",
      "size_in_bytes": 2005
    },
    {
      "_path": "lib/R/library/mRMRe/html/sampleWeights.html",
      "path_type": "hardlink",
      "sha256": "943a6da7083a9082e591a07edb9a28c1f1e64766433cc1d56a82b13b2b3ac86e",
      "size_in_bytes": 1765
    },
    {
      "_path": "lib/R/library/mRMRe/html/scores.html",
      "path_type": "hardlink",
      "sha256": "002fea41ed6623371b6c04960d1c67f40a72f6c7dd3ac8387c009ab6bc89cc47",
      "size_in_bytes": 2146
    },
    {
      "_path": "lib/R/library/mRMRe/html/set.thread.count.html",
      "path_type": "hardlink",
      "sha256": "fa3b27bf66804f36ed16cf6d95957c61747ee6c381eb215a4e8ff11963c86a22",
      "size_in_bytes": 1388
    },
    {
      "_path": "lib/R/library/mRMRe/html/set_thread_count.html",
      "path_type": "hardlink",
      "sha256": "961ced17db937429e41b36950b1efd73ed52b0fe65ab418f9658ae7668671b28",
      "size_in_bytes": 1077
    },
    {
      "_path": "lib/R/library/mRMRe/html/solutions.html",
      "path_type": "hardlink",
      "sha256": "f48f51f9a5a9d91840ad25cdbeaaae075bfbc06dc09eb3a40b4c62c58b0d529e",
      "size_in_bytes": 2570
    },
    {
      "_path": "lib/R/library/mRMRe/html/subsetData.html",
      "path_type": "hardlink",
      "sha256": "7c28907822a7c1728f19e176c838e8e475b670166308a53b186ded0dedd3023e",
      "size_in_bytes": 2152
    },
    {
      "_path": "lib/R/library/mRMRe/html/target.html",
      "path_type": "hardlink",
      "sha256": "31f260c21ef2f5444fa84508c449c6e59b9f8fd7d9e1ee576be0e4fe53906da7",
      "size_in_bytes": 1865
    },
    {
      "_path": "lib/R/library/mRMRe/html/visualize.html",
      "path_type": "hardlink",
      "sha256": "a5d1838271a520aacdf810411569c81434ef1fdb5eefebbf0a667524f59261d7",
      "size_in_bytes": 1482
    },
    {
      "_path": "lib/R/library/mRMRe/libs/x64/mRMRe.dll",
      "path_type": "hardlink",
      "sha256": "49baf7f0c2d138404f0c61cde00fc2d80b1c79a968851004b9752d15110b31c9",
      "size_in_bytes": 50176
    }
  ],
  "paths_version": 1
}